
Ruby - Feature #5281

Support for custom sitearch and vendorarch directories

09/06/2011 06:45 PM - vo.x (Vit Ondruch)

Status: Closed   

Priority: Normal   

Assignee: nobu (Nobuyoshi Nakada)   

Target version: 2.6   

Description

For FHS system, it might be beneficial to allow to specify not only custom site and vendor directories, but also architecture specific

site and vendor directories. Please apply the attached patch which implements these new "--with-sitearchdir" and

"--with-vendorarchdir" configuration options.

Note that similar patch was used in Fedora for ages, so it would be fine to make it available upstream.

History

#1 - 03/27/2012 02:50 AM - mame (Yusuke Endoh)

- Status changed from Open to Assigned

- Assignee set to nobu (Nobuyoshi Nakada)

Nobu, what do you think?

--

Yusuke Endoh mame@tsg.ne.jp

#2 - 11/06/2012 01:44 AM - vo.x (Vit Ondruch)

Ping? Could you accept please?

#3 - 11/24/2012 01:11 PM - mame (Yusuke Endoh)

- Target version set to 2.6

#4 - 01/19/2013 12:44 AM - vo.x (Vit Ondruch)

Can somebody review and possibly accept this patch, please?

#5 - 02/09/2013 08:32 AM - vo.x (Vit Ondruch)

- Status changed from Assigned to Closed

This was addressed in rev39107. Thank you.

Files

0001-Added-configuration-flags-for-site-and-vendor-archit.patch 6.97 KB 09/06/2011 vo.x (Vit Ondruch)
